/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'GothamBook';
    src: url('fonts/GothamBook.eot');
    src: url('fonts/GothamBook.eot') format('embedded-opentype'),
         url('fonts/GothamBook.woff2') format('woff2'),
         url('fonts/GothamBook.woff') format('woff'),
         url('fonts/GothamBook.ttf') format('truetype'),
         url('fonts/GothamBook.svg#GothamBook') format('svg');
}

@font-face {
    font-family: 'GothamBold';
    src: url('fonts/GothamBold.eot');
    src: url('fonts/GothamBold.eot') format('embedded-opentype'),
         url('fonts/GothamBold.woff2') format('woff2'),
         url('fonts/GothamBold.woff') format('woff'),
         url('fonts/GothamBold.ttf') format('truetype'),
         url('fonts/GothamBold.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'GothamMedium';
    src: url('fonts/GothamMedium.eot');
    src: url('fonts/GothamMedium.eot') format('embedded-opentype'),
         url('fonts/GothamMedium.woff2') format('woff2'),
         url('fonts/GothamMedium.woff') format('woff'),
         url('fonts/GothamMedium.ttf') format('truetype'),
         url('fonts/GothamMedium.svg#GothamMedium') format('svg');
}

@font-face {
    font-family: 'gothamlight';
    src: url('fonts/gothamlight.eot');
    src: url('fonts/gothamlight.eot') format('embedded-opentype'),
         url('fonts/gothamlight.woff2') format('woff2'),
         url('fonts/gothamlight.woff') format('woff'),
         url('fonts/gothamlight.ttf') format('truetype'),
         url('fonts/gothamlight.svg#gothamlight') format('svg');
}

::-webkit-input-placeholder {
	color: #3f3f3f;
}

::-moz-placeholder {
	color: #3f3f3f;
}

:-ms-input-placeholder {
	color: #3f3f3f;
}

:-moz-placeholder {
	color: #3f3f3f;
}

#Wrapper .ffgbold, #Header #Top_bar .top_bar_right ul.contact_details li.phone, #Header #Top_bar .top_bar_right ul.contact_details li.quote a.button .button_label, #Header #Top_bar .menu > li.current-menu-item > a span, #Wrapper a.button .button_label {
	font-family: "GothamBold", Arial, Tahoma, sans-serif !important;
}

#Content .icon_box .desc_wrapper .desc ul li {
	font-family: "GothamMedium", Arial, Tahoma, sans-serif !important;
}

#Subheader .title, #Content .section.cta h3, #Content .section.cta h2, #Content .blockquote .author h5 span.company {
	font-family: "gothamlight", Arial, Tahoma, sans-serif !important;
}

#Wrapper a.button {
	border: 2px solid #211915;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#Wrapper input[type="email"], #Wrapper input[type="tel"], #Wrapper input[type="text"], #Wrapper textarea {
	font-size: 16px;
	line-height: 25px;
}

#Wrapper textarea {
	height: 150px;
}

#Wrapper a:hover.button {
	background: transparent;
}

#Wrapper a:hover.button .button_label, #Wrapper a:hover.button .button_icon {
	color: #211915;
}

#Wrapper a.button.styleone {
	border-color: #F79A00;
	background: #F79A00;
}

#Wrapper a.button.styleone .button_label, #Wrapper a.button.styleone .button_icon {
	color: #ffffff !important;
}

#Wrapper a:hover.button.styleone {
	background: transparent;
}

#Wrapper a:hover.button.styleone .button_label, #Wrapper a:hover.button.styleone .button_icon {
	color: #F79A00 !important;
}

/* Header
-------------------------------------------------------------- */
#Header #Top_bar {
	background: transparent;
}

#Header #Top_bar .logo_wrapper {
	background-color: #F79A00;
}

#Header #Top_bar #logo {
	padding-bottom: 0;
	margin-bottom: -8px;
}

#Header #Top_bar .top_bar_left {
	height: 127px;
}

#Header #Top_bar .top_bar_right {
	height: inherit;
	top: 35px;
}

#Header #Top_bar .top_bar_right ul.contact_details li {
	float: left;
	margin-left: 40px;
	position: relative;
}

#Header #Top_bar .top_bar_right ul.contact_details li i {
	padding: 10px;
	font-size: 30px;
	line-height: 34px;
	border: 2px solid #211915;
	position: absolute;
	top: 0;
	left: 0;
}

#Header #Top_bar .top_bar_right ul.contact_details li i:before {
	color: #ffffff;
}

#Header #Top_bar .top_bar_right ul.contact_details li.phone a {
	font-size: 23px;
	line-height: 27px;
	color: #211915;
}

#Header #Top_bar .top_bar_right ul.contact_details li.phone {
	padding-left: 80px;
}

#Header #Top_bar .top_bar_right ul.contact_details li.quote a.button {
	padding: 6px 20px;
	background: transparent;
	border: 2px solid #211915;
}

#Header #Top_bar .top_bar_right ul.contact_details li.quote a.button .button_label {
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
}

#Header #Top_bar .top_bar_right ul.contact_details li.quote a.button:after {
	background: #211915;
}

#Header #Top_bar .main_menu_wrapper {
	background: rgba(0, 0, 0, .8);
}

#Header #Top_bar .menu_wrapper {
	margin-right: 8px;
}

#Header #Top_bar .menu > li > a {
	padding: 0;
}

#Header #Top_bar .menu > li > a span {
	text-transform: uppercase;
}

#Header #Top_bar .menu > li a:after {
	height: 8px;
	background: #f79a00 !important;
}

#Header #Top_bar a.responsive-menu-toggle {
	top: -61px;
	right: -50px;
	width: 55px;
	height: 43px;
}

#Header #Top_bar a.responsive-menu-toggle i {
	font-size: 40px;
	line-height: 40px;
}

body:not(.template-slider) #Header {
	min-height: 128px !important;
}

#Subheader:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);    
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#Subheader {
	padding: 120px 0 60px;
}

#Subheader .title {
	font-style: normal !important;
}

/* Content
-------------------------------------------------------------- */
#Content h2.hborder {
	margin-bottom: 70px;
	position: relative;
}

#Content h2.hborder:after {
	content: "";
	width: 100px;
	height: 2px;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -50px;
}

#Content h2.hborder.bdark:after {
	background-color: #211915;
}

#Content h2.hborder.bwhite:after {
	background-color: #ffffff;
}

#Content .fcwhite, #Content .fcwhite ul li span {
	color: #ffffff;
}

#Content .wrap.bgnoise {
	background-size: 100% 100% !important;
}

#Content .section.cta h3 {
	color: #ffffff;
}

#Content .section.cta h2 {
	display: inline-block;
	margin: 0;
	color: #211915;
	position: relative;
}

#Content .section.cta h2:before, #Content .section.cta h2:after {
	content: "";
	height: 1px;
	width: 100px;
	background-color: #211915;
	display: block;
	position: absolute;
	top: 50%;
}

#Content .section.cta h2:before {
	left: -130px;
}

#Content .section.cta h2:after {
	right: -130px;
}

#Content ul li {
	color: #f79a00;
}

#Content .icon_box .image_wrapper {
	margin-bottom: 0;
	padding: 40px 0;
	background-color: #5B5B5F;
}

#Content .icon_box .image_wrapper .title {
	margin-top: 25px;
	color: #f79a00;
	text-transform: uppercase;
	position: relative;
}

#Content .icon_box .image_wrapper .title:after {
	content: "";
	width: 80px;
	height: 1px;
	background-color: #f79a00;
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -40px;
}

#Content .icon_box .desc_wrapper .desc {
	padding: 40px;
	background-color: #ECEDEF;
	text-align: left;
	color: #3f3f3f;
}

#Content .icon_box .desc_wrapper .desc .mcontents {
	min-height: 415px;
}

#Content .icon_box .desc_wrapper .desc ul li {
	margin-bottom: 0;
	color: #3f3f3f;
}

#Content .column_blockquote .blockquote blockquote {   
	padding: 20px;
	margin: 10px 0 30px;
	background: #f6f6f6;
	top: 0;
	color: #3f3f3f;
	position: relative;
}

#Content .column_blockquote .blockquote blockquote:after {
	content: "";
	background: none;
	width: 0px;
	height: 0px;
	display: block;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #f6f6f6;
	position: absolute;
	top: initial;
	bottom: -15px;
	left: 50px;
}

#Content .column_blockquote .blockquote .author {
	margin-left: 0;
	padding-left: 20px;
}

#Content .column_blockquote .blockquote .author h5 {
	color: #211915;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#Content .column_blockquote .blockquote .author h5 span.company {
	display: block;
	color: #f79a00;
}

#Content .section.bggrey .column_blockquote .blockquote blockquote {
	background: #ffffff;
	color: #3f3f3f;
}

#Content .section.bggrey .column_blockquote .blockquote blockquote:after {
	border-top: 15px solid #ffffff;
}

#Content .column_blockquote.styleone {
	background: rgba(255, 255, 255, .4);
}

#Content .column_blockquote.styleone .blockquote {
	padding: 40px 40px 15px;
}

#Content .column_blockquote.styleone .blockquote blockquote:after {
	display: none;
}

#Content .column_blockquote.styleone .blockquote blockquote {
	background: transparent;
	padding: 0;
	color: #ffffff;
}

#Content .column_blockquote.styleone .blockquote .author {
	padding-left: 0;
}

#Content .list_item .list_left.list_icon {
	border-radius: 0;
}

#Content .faq .question:after {
	background: #000000;
}

#Content .faq .question .title .num {
	color: #ffffff;
}

#Content .faq .question.active .title .num {
	color: #f79a00;
}

#Content .faq .question.active .title {
	color: #f79a00;
}

#Content .wpcf7 .column {
	margin-bottom: 15px !important;
}

#Content .wpcf7 div.wpcf7-response-output {
	background: #f2f2f2 !important;
	color: #3f3f3f !important;
}	

/* Footer
-------------------------------------------------------------- */
#Footer .secondary_menu_wrapper > .container > .column.one {
	margin-bottom: 0;
}

#Footer .secondary_menu {
	text-align: center;
}

#Footer .secondary_menu #secondary-menu ul.secondary-menu li {
	display: inline-block;
}

#Footer .secondary_menu #secondary-menu ul.secondary-menu li a {
	line-height: 100px;
    	padding: 0 20px;
    	color: #3f3f3f;
    	text-transform: uppercase;
    	display: block;
    	position: relative;
}

#Footer .footer_copy {
	font-size: 80%;
}

#Footer .footer_copy > .container {
	border-top: 1px solid #f79a00;
}

#Footer .footer_copy .one {
	padding-top: 25px;
}

#Footer .footer_copy .credit {
	float: right;
}

/* Responsive
-------------------------------------------------------------- */
@media only screen and (max-width: 479px) { 
	#Header #Top_bar .top_bar_right ul.contact_details li {
		text-align: left;
	}
	
	#Content a.button .button_label {
		padding: 15px 20px;
	}
	
	#Content a.button .button_icon {
		display: none;
	}
	
	#Content a.button.button_size_4 .button_label {
		padding: 18px 10px !important;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .top_bar_left {
		height: 155px;
	}
	
	#Header #Top_bar .top_bar_right {
		top: 0;
	}

	#Header #Top_bar .top_bar_right ul.contact_details li i {
		display: none;
	}

	#Header #Top_bar .top_bar_right ul.contact_details li.phone {
		float: none;
		padding-left: 0;
	}
	
	#Header #Top_bar #logo {
		margin-bottom: 20px;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		top: -35px;
		right: 30px;
	}
	
	#Subheader .title {
		font-size: 26px !important;
		line-height: 30px !important;
	}
	
	#Footer .secondary_menu_wrapper {
		padding: 20px 0;
	}
	
	#Footer .secondary_menu #secondary-menu ul.secondary-menu li {
		display: block;
	}
	
	#Footer .secondary_menu #secondary-menu ul.secondary-menu li a {
		line-height: 40px;
	}
	
	#Footer .footer_copy .credit {
		float: none;
	}
}

@media only screen and (min-width: 960px) {
	#Subheader .title {
		font-size: 65px !important;
		line-height: 70px !important;
	}
	
	#Content .column_blockquote .blockquote blockquote {  
		font-size: 16px;
		line-height: 25px;
	}
}

@media only screen and (max-width: 959px) {
	#Header #Top_bar .top_bar_right ul.contact_details li.quote {
		display: none;
	}
	
	#Content .column.about-adjpadding > .column_attr, #Content .section.full-width .column.adjlrpadding > .column_attr {
		padding-left: 33px!important;
		padding-right: 33px!important;
	}
	
	#Content .column_blockquote .blockquote blockquote {
		line-height: inherit;
	}
}

@media only screen and (min-width: 1240px) {
	#Subheader {
		padding: 120px 0 60px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar #menu {
		background-color: transparent;
		background: rgba(0, 0, 0, .8);
	}
	
	#Header #Top_bar .menu > li > a {
		text-align: center;
	}
	
	#Subheader {
		padding: 60px 0;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar:not(.is-sticky) .menu > li > a:after {
		top: 53%;
    	}
    	
    	#Footer .secondary_menu #secondary-menu ul.secondary-menu li a:after {
    		content: "";
		height: 8px;
		width: 80%;
		background: #f79a00 !important;
		position: absolute;
		left: 50%;
		margin-left: -40%;
		bottom: -1px;
		display: none;
	}
	
	#Footer .secondary_menu #secondary-menu ul.secondary-menu li.hover a {
		text-decoration: none;
	}
	
	#Footer .secondary_menu #secondary-menu ul.secondary-menu li.current-menu-item a:after, #Footer .secondary_menu #secondary-menu ul.secondary-menu li.hover a:after {
		display: block;
	}
}